Subject: bug#76814: 31.0.50; NS initial frame not raised

From: Ship Mints <[email-masked]>
Date: Tue, 11 Mar 2025 09:09:21 -0400

On Mon, Mar 10, 2025 at 8:40 PM Stefan Kangas <[email-masked]>
wrote:

> Ship Mints <[email-masked]> writes:
>
> > This might be another red herring but it's possible some changes are also
> > related to this claim that macOS dictation broke
> > https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76765
> >
> > I tested 29.4 and dictation didn't work for me.  I see people on reddit
> > talking about it claiming it worked.  I have a feeling they were all
> using
> > emacs-mac which uses a different code base than GNU Emacs.
>
> Could you please add these details to Bug#76765, and also ask the OP for
> more information regarding which exact build of Emacs 29 he has tested?
>

I asked last week.  More than one person complained but the level of
information precision is low.